Create new Taxes & Fees
curl --request POST \
--url https://commerce.driv.ly/api/taxesandfees \
--header 'Content-Type: application/json' \
--data '
{
"id": "<string>",
"docFee": 123,
"registrationFee": 123,
"titleFee": 123,
"gasGuzzlerTax": 123,
"stateSalesTax": 123,
"deal": "<string>"
}
'import requests
url = "https://commerce.driv.ly/api/taxesandfees"
payload = {
"id": "<string>",
"docFee": 123,
"registrationFee": 123,
"titleFee": 123,
"gasGuzzlerTax": 123,
"stateSalesTax": 123,
"deal": "<string>"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
id: '<string>',
docFee: 123,
registrationFee: 123,
titleFee: 123,
gasGuzzlerTax: 123,
stateSalesTax: 123,
deal: '<string>'
})
};
fetch('https://commerce.driv.ly/api/taxesandfees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"docFee": 123,
"registrationFee": 123,
"titleFee": 123,
"gasGuzzlerTax": 123,
"stateSalesTax": 123,
"deal": "<string>"
},
"success": true
}{
"error": {
"code": 123,
"message": "<string>"
},
"success": true
}{
"error": {
"code": 123,
"message": "<string>"
},
"success": true
}{
"error": {
"code": 123,
"message": "<string>"
},
"success": true
}Taxes & Fees
Create new Taxes & Fees
POST
/
taxesandfees
Create new Taxes & Fees
Query Parameters
The number of levels of related objects to include in the response
Body
application/json
Taxes & Fees is uniquely identified by id
Taxes & Fees includes Doc Fee
Must be a multiple of
0.01Taxes & Fees includes Registration Fee
Must be a multiple of
0.01Taxes & Fees includes Title Fee
Must be a multiple of
0.01Taxes & Fees includes Gas Guzzler Tax
Must be a multiple of
0.01Taxes & Fees includes State Sales Tax
Must be a multiple of
0.01Deal has Taxes & Fees
⌘I